* { margin: 0; padding: 0; outline: none; 


}
body { background: #e6e4e3; font-family: garamond-premier-pro-display-1,garamond-premier-pro-display-2,serif; font-size: 62.5%; }
h1,h2,h3,h4,h5,h6 { font-family: league-gothic-1,league-gothic-2,sans-serif; clear: both; font-weight: normal;}
h1 { font-size: 50px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
h2 { font-size: 45px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
h3 { font-size: 40px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
h4 { font-size: 30px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
h5 { font-size: 25px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
h6 { font-size: 20px; margin: 0 0 30px 0; padding: 0; line-height: 1em; }
p { clear: both; }
p, li { font-size: 2.2em; line-height: 1.2em; margin: 0 0 10px 0; padding: 0; color: #676566; font-style: italic; }
ul, ol { clear: both; }
li p { font-size: 100%; }
label { font-size: 2.2em; line-height: 1em; margin: 0; padding: 0; color: #676566; font-style: italic; }
a { color: #676566; text-decoration: none; }
a:hover { cursor: pointer; text-decoration: underline; color: #333; }
strong { font-weight: normal!important; }
a img { border: 0; }

.post { float: left; clear: both; max-width: 835px; width:100%; margin: 0 0 1px 0; padding: 0; background: #fff; }
.post-left { float: left; clear: none; width: 230px; margin: 0; padding: 15px; background: #fff; }
.post-left img { display: block; margin: 0; padding: 0; }
.post-right { float: left; clear: none; max-width: 560px;width:100%; margin: 0; padding: 15px 15px 15px 0; background: #fff; }
.post-right h1 { text-transform: uppercase; float: left; clear: both; width: 100%; margin: 0; padding: 0; }
.post-right .theDate { font-size: 20px; font-weight: bold; letter-spacing: normal; float: left; clear: both; width: 100%; margin: 0 0 5px 0; padding: 0; color: #000; font-style: normal; font-family: league-gothic-1,league-gothic-2,sans-serif; text-transform: uppercase;}
.post-right a { color: #8EBAC2; }
.post-right a:hover { color: #000; text-decoration: none; }

.post-left-wide { float: left; clear: none; width: 480px; margin: 0; padding: 15px 15px 15px 15px; background: #fff; }
.post-left-wide a { color: #8EBAC2; text-decoration: none; }
.post-left-wide a:hover { cursor: pointer; text-decoration: underline; color: #000; }
.post-left-wide h1 { color: #8EBAC2; text-transform: uppercase; float: left; clear: both; width: 100%; margin: 0 0 10px 0; padding: 0; }
.post-left-wide .theDate { font-size: 20px; font-weight: bold; letter-spacing: normal; float: left; clear: both; width: 100%; margin: 0 0 10px 0; padding: 0; color: #000; font-style: normal; font-family: league-gothic-1,league-gothic-2,sans-serif; text-transform: uppercase;}
.post-left-wide p { font-style: normal; font-size: 20px; }

.post-bar { float: left; clear: none; width:100%; max-width: 805px; margin: 0 15px; padding: 15px 0 5px 0; background: #fff; border-bottom: 1px solid #DDDCDD; }
.post-bar p { width: auto; clear: none; margin: 0; padding: 0; }
.post-back { float: left; }
.post-tweet { float: right; }
.post-tweet img { text-decoration: none; vertical-align: top; margin: 0 10px 0 0; padding: 0; }
.post-tweet a { text-decoration: none; }

#container { clear: both; max-width: 835px; margin: 0 auto 50px auto; padding: 0 75px 0 75px; background: #e6e4e3; overflow: hidden; }

body.front #container { max-width: 100% !important; }

#header { position: relative; z-index: 50; float: left; clear: both; width: 100%; margin: 0; padding: 30px 0; border-bottom: 1px solid #AFB0B3; }

#logo { float: left; clear: none; width: 259px; height: 105px; margin: 0; padding: 0; text-indent: -9999em; background: transparent url("/wp-content/themes/jones/images/logo.jpg") 0 0 no-repeat; }
#logo a { display: block; float: left; clear: both; width: 257px; height: 94px; margin: 0; padding: 0; text-decoration: none; }

#strapline { text-indent: -9999em; position: absolute; z-index: 100; bottom: -9px; left: 47px; background: transparent url("/wp-content/themes/jones/images/strapline.jpg") 0 0 no-repeat; width: 164px; height: 16px; margin: 0; padding: 0; }

#nav { float: right; clear: none; width:auto; max-width: 550px; margin: 0; padding: 0; background: transparent; }
#nav ul { float: right; clear: none; width: auto; margin: 0; padding: 0; background: transparent; list-style: none; }
#nav ul li { line-height: normal; float: left; clear: none; width: auto; margin: 0; padding: 0 15px 0 15px; background: transparent; list-style: none; font-style: italic; border-right: 2px solid #676566; }
#nav ul li.last { border-right: 0!important; margin-right: 0!important; padding-right: 0!important; }
#nav ul li.current_page_item a { color: #000; }

#content { float: left; clear: both; width: 100%; margin: 0; padding: 30px 0; background: transparent; }

#slider-con { position: relative; z-index: 10; float: left; clear: both; width:100%!important; max-width: 835px!important; height: 520px!important; margin: 0; padding: 0; background: #E7E8E9; }
#slider { float: left; clear: both; width: 100%!important; max-width:835px!important; height: 520px; margin: 0; padding: 0; background: #E7E8E9; overflow: hidden; }

.slide { position: relative; z-index: 20; font-style: normal; float: left; clear: none; width: 835px; height: 520px; margin: 0; padding: 0; background: transparent; }
.slide ul { list-style: none; margin: 0; padding: 0; }
.slide-headline { position: absolute; left: 15px; top: 60px; z-index: 50; float: left; font-style:normal; clear: both; width: 320px; color: #8EBAC2; margin: 0; padding: 0; font-size: 55px; text-transform: uppercase; background: transparent; line-height: normal!important; }

.slide-headline a { display: block; float: left; width: 320px; color: #8EBAC2; background: transparent; margin: 0; padding: 0; border-left: 8px solid #fff; }
.slide-headline a:hover { color: #000; text-decoration: none;font-style:normal; } 
.slide-headline a span { display: block; float: left; margin: 0;font-style:normal; padding: 10px 8px 8px 0; background: #fff!important; line-height: 40px; }

.slide-cat { position: absolute; left: 15px; top: 15px; z-index: 50; float: left; clear: both; width: auto; color: #000; margin: 0; padding: 0; background: #fff; }
.slide-cat span { display: block; margin: 0; padding: 0 10px; }
.slide-profile { position: absolute; right: 15px; top: 15px; z-index: 50; float: left; clear: both; width: auto; color: #fff; margin: 0; padding: 0; background: transparent; }
.slide-profile a { color: #fff; }

.slider-controls { position: absolute; bottom: 15px; left: 15px; z-index: 50; float: left; clear: both; width: auto; color: #000; margin: 0; padding: 0; background: transparent; }
.slider-controls button { cursor: pointer; border: 0; display: block; float: left; clear: none; margin: 0 5px 0 0; padding: 0; width: 15px; height: 15px; background: #000; text-decoration: none; text-indent: -9999em; }
.slider-controls .current-control { background: #fff; }

#buttons { float: left; clear: both; width: 100%; margin: 0 0 20px 0; padding: 0; background: transparent; }
#button-mr, #button-ms { -webkit-appearance: none; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #8EBAC2; display: block; float: left; clear: none; width: 410px; margin: 0; padding: 10px 0 0 0; background: #000; text-align: center; font-size: 130px; font-family: league-gothic-1,league-gothic-2,sans-serif; font-style: normal; text-transform: uppercase; }
#button-mr:hover ,#button-ms:hover { -webkit-appearance: none; color: #fff; cursor: pointer; }
#button-mr { margin: 0 15px 0 0; }

#criteria { float: left; clear: both; width: 100%; margin: 0 0 15px 0; padding: 0; background: #c9c9c7; }
.criteria-row h2 { float: left; clear: both; width: 100%; line-height: 0.8em; margin: 0; padding: 0; } 
.criteria-row { float: left; clear: both; max-width: 795px; width:100%; margin: 0; padding: 20px; background: #c9c9c7; border-bottom: 1px solid #AFB0B3; }
.criteria-left { float: left; clear: none; width: 60px; margin: 0; padding: 0; background: transparent;  }
.criteria-left h6 { float: right; clear: both; margin: 0; padding: 0 10px 0 0;  border-right: 2px solid #666; }
.criteria-right { float: left; clear: none; width:100%;max-width: 710px; min-height: 10px; margin: 0; padding: 0 0 0 20px; background: transparent;  }

#page-title { float: left; clear: both; min-width: 150px; color: #000; margin: 0 0 20px 0; padding: 0 5px; background: #fff; }

.search-field { float: left; clear: none; width: 20%; margin: 0 0 5px 0; padding: 0; }
.search-field label { display: block; float: left; clear: none; width: 110px; }
.checkbox { float: left; clear: none; margin: 3px 10px 0 0; padding: 0; vertical-align: middle; }

.item-person:nth-child(odd) { float: left; clear: none; width: 380px; min-height:200px; margin: 0 0 15px 0; padding: 15px; background: #c9c9c7; }
.item-person:nth-child(even) { float: left; clear: none; width: 380px; min-height:200px; margin: 0 15px 15px 0; padding: 15px; background: #c9c9c7; }
.item-person-image { float: left; clear: none; width: 110px; margin: 0 15px 0 0; padding: 0; background: #c9c9c7; }
.item-person-image img { display: block; width: 110px; height: auto; margin: 0; padding: 0 0 10px 0; }
.item-person-image p { clear: both; margin: 0; padding: 0; font-size: 20px!important; color: #fff; font-family: league-gothic-1,league-gothic-2,sans-serif; font-style: normal; text-transform: uppercase; }
.item-person-image p a { color: #fff; text-decoration: none; }
.item-person-image p a:hover { color: #000; text-decoration: none; }
.item-person-content { float: left; clear: none; width: 250px; margin: 0; padding: 0; background: #c9c9c7; }
.item-person-content h2 { text-transform: uppercase; margin: 0; padding: 0; font-size: 32px!important; }
.item-person-content h2 a { color: #000; text-decoration: none; }
.item-person-content p { font-size: 14px; line-height: normal!important; font-family:Georgia, "Times New Roman", Times, serif; margin: 0 0 10px 0; padding: 0; }
p.item-person-caption { font-style: normal; font-weight: normal; font-size: 32px!important; color: #fff; font-family: league-gothic-1,league-gothic-2,sans-serif; line-height: 30px!important; margin: 0 0 7px 0; padding: 0 0 7px 0; text-transform: uppercase; border-bottom: 1px solid #999; }

.play-audio { font-size: 24px!important; float: left; clear: both; margin: 0!important; padding: 0!important; font-family: league-gothic-1,league-gothic-2,sans-serif!important; font-style: normal; text-transform: uppercase;   }
.play-audio a { float: left; display: block; clear: both; margin: 0!important; padding: 2px 8px 1px 8px!important; color: #8EBAC2; background: #000; text-decoration: none; }
.play-audio a:hover { color: #fff; }

#search-submit { border: 0; cursor: pointer; font-size: 24px!important; float: left; clear: both;  margin: 0!important; padding: 2px 8px 1px 8px!important; color: #8EBAC2; background: #000; font-family: league-gothic-1,league-gothic-2,sans-serif!important; font-style: normal; text-transform: uppercase;  } 
#search-submit:hover { color: #fff; }

.item-person-clips { }

#people { float: left; clear: both; width: 100%; margin: 0; padding: 15px 0 0 0; background: transparent; border-top: 1px solid #AFB0B3; }
#people .item-person:nth-child(2n) { margin-right: 0; }

#hidden-options { display: none; }
#expand-hidden-options { float: left; clear: none; width: 280px; margin: 0; padding: 5px 0 0 0; cursor: pointer; background: transparent; }
.search-term { font-family: league-gothic-1,league-gothic-2,sans-serif; text-transform: uppercase; color: #fff; display: block; float: left; clear: none; width: auto; line-height: 0.8em; margin: 0 10px 0 0; padding: 5px 0 0 0; font-size: 45px; }

#footer { float: left; clear: both; width: 100%; margin: 0; padding: 15px 0 40px 0; border-top: 1px solid #AFB0B3; background: transparent; }
#footer p img { vertical-align: middle; }

#credit { display: none; }

.menu-button {
	display:none;
	}
	
.close-button {
	display:none;
	}

